
Installer - Feature #25844

Foreman 1.21 installer migrations

01/11/2019 05:03 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: foreman-installer script   

Target version: 1.21.0   

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases: 1.21.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/312

  

Description

Modules have changed, this needs migrations

Associated revisions

Revision 8f153d23 - 01/15/2019 03:59 PM - Ewoud Kohl van Wijngaarden

Fixes #25844 - Remove deleted parameters

History

#1 - 01/11/2019 05:37 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/312 added

#2 - 01/15/2019 02:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 01/15/2019 06:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset 8f153d2300effd6120d098f487e9b4132b44880e.
